// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';
$fa-font-path: "../webfonts";
@import "~@fortawesome/fontawesome-free/scss/fontawesome.scss";
@import "~@fortawesome/fontawesome-free/scss/solid.scss";
@import "~@fortawesome/fontawesome-free/scss/brands.scss";
@import "~@fortawesome/fontawesome-free/scss/regular.scss";
@import "~@fortawesome/fontawesome-free/scss/v4-shims.scss";
// Bootstrap
@import '~bootstrap/scss/bootstrap';
@import 'files/bootstrap-rtl.min.css';
@import '~admin-lte/dist/css/adminlte.css';
@import 'files/fonts.css';
@import 'files/custom-style.css';

.router-link-exact-active {
    background-color: #3f51b5;
    color: #fff !important;
}
